Go Down

Topic: [WIN] Aggiornam. compilatore IDE 0022-0023-1.0 all'ULTIMA VERSIONE ATMEL (Read 53 times) previous topic - next topic

lesto

sei nuovo? non sai da dove partire? leggi qui: http://playground.arduino.cc/Italiano/Newbie

Michele Menniti

No, niente promiscuità con 1.5x, aspetto qualcuno che abbia fatto recentemente l'operazione come da post.
Guida alla programmazione ISP e seriale dei micro ATMEL (Caricare bootloader e sketch):
http://www.michelemenniti.it/Arduino_burn_bootloader.php
Guida alla Programmazione ATmega328 noP:
http://www.michelemenniti.it/atmega328nop.html
Articoli su Elettronica In:
http://www.michelemenniti.it/elettronica_in.html

PaoloP


ehm, la 1.5.X non usa più la RXTX ma la jSSC


Infatti la 1.5.6 gira. La 1.0.5 no.  =(

Ho installato CygWin, ant e compagnia cantante. (https://code.google.com/p/arduino/wiki/BuildingArduino)
Sto clonando il repo di Arduino, branch: https://github.com/arduino/Arduino/tree/ide-1.5.x-avr-toolchain-gcc-4.8.1
Appena termina provo a compilare.
Code fast. Code easy. Codebender --> http://codebender.cc/?referrer=PaoloP

leo72


Infatti la 1.5.6 gira. La 1.0.5 no.  =(

Su una macchina Windows che ho a lavoro ho sopra la 1.0.5R2 e la 1.5.6R2 e partono entrambe senza problemi. Ah, entrambe versioni ZIP, non quelle con l'installer.
Hai provato a cancellare la cartella ed a scaricarla nuovamente?

PaoloP

Si. Tantissime volte.
Ho ripulito il registro di sistema e anche i file di configurazione (preference.txt) ma niente da fare.
Code fast. Code easy. Codebender --> http://codebender.cc/?referrer=PaoloP

Go Up